/*SUSCRIPCIÓN MAILING*/
#suscripcion { left:92px !important;
    position: absolute !important;
    top:0 !important;
    width: 280px !important;
    z-index: 1;}
    
#suscripcion h3 { background: url(../images/proyecto/newsletter_back.png) 50% 0% no-repeat;
    color:#fff;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    height: 37px !important;
    left: 65px;
    padding-top: 8px;
    position: absolute;
    text-align: center;
    width: 150px;
    z-index: 3;}
    
#newsletter { background: transparent url(../images/proyecto/newsletter_back2.png) 50% 100% no-repeat;
    left: 0;
    padding: 44px 10px 10px 15px;
    position: absolute;
    top: 0;
    width: 255px;
    z-index: 2;}
    
#newsletter h4 { color: #604c3f; 
    font-size: 1.4em; }

#newsletter p { margin-bottom:10px !important;}

#newsletter a { color:#604c3f !important;
    font-size: 0.9em;
    padding-left: 5px;
    text-decoration: none;}
#newsletter a:hover { color:#fff !important;}

#newsletter button { background: url(../images/proyecto/newsletter_enviar.png) 0 0 no-repeat;
    border: 0;
    cursor: pointer;
    height: 23px;
    text-indent: -9999px;
    width: 29px;}

.caja_s { background: #8d8b00;
    color:#fff;
    padding: 2px;
    width: 210px;}
    
.boton_s, .disabled { background:#7aad29;
    border:0;
    border-radius:5px;
	cursor:pointer;
    color:#fff;
    font-size: 0.9em;
    padding:8px 5px;}
.boton_s:hover { background:#f0d344;
    color:#1a1a1a;} 
.disabled { background:#ccc;
    color: #352f2d;
    cursor: auto;}